package com.ssm.mapper.system;

import java.util.List;

import com.ssm.model.system.SysUserLoginLog;

public interface SysUserLoginLogMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(SysUserLoginLog record);

    int insertSelective(SysUserLoginLog record);

    SysUserLoginLog selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(SysUserLoginLog record);

    int updateByPrimaryKey(SysUserLoginLog record);
    
    public List<SysUserLoginLog> selectlog(SysUserLoginLog userLoginLog);
}